@charset "UTF-8";

/*------------------------------------*\
    modernplant.ie main.css
    Initial version by Piotr Parzysz for OGX
    © by Outsource Graphix Ltd, 2014
\*------------------------------------*/

/* =====================================================================
	$LOCAL VARS
   ===================================================================== */
/* =====================================================================

	TOC

	$BASE
	$TYPOGRAPHY
	$HELPERS
	$FORMS
	$NAV
	$ISLANDS

	$HEADER
	$FOOTER
	$CONTENT

	$MAINPAGE
	$WORKS
	$WORK
      $TESTIMONIALS
	$CAROUSEL

   ===================================================================== */
/* =====================================================================
	$BASE
   ===================================================================== */

.img-responsive {
  width: auto !important;
}

.img-oldimg {
  width: 100% !important;
}

.btn-default {
  background: transparent;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .btn-default {
    white-space: normal;
  }
}

.nav>li>a, .nav>li>a {
  border-width: 2px;
}

.nav>li>a:hover, .nav>li>a:focus {
  border-radius: 0 !important;
  border-width: 2px;
  border-color: #afcfee !important;
}

.l-nav-container__nav .nav>li>a:hover, .nav>li>a:focus {
  background: #afcfee !important;
}

.main-nav .active a {
  color: #034c92;
  border-color: #ffbc00 !important;
  border-width: 2px;
  border-radius: 0;
}

.main-nav .active a:hover {
  border-width: 2px;
}


.btn-success {
  text-transform: uppercase;
  white-space: normal;
}

blockquote {
  border: none;
  padding-left: 0;
}

blockquote p {
  font-style: italic;
}

.btn {
  border-radius: 0;
}

.btn-default {
  color: #034c92;
  border-color: #ffbc00;
  border-width: 2px;

}

.btn-download {
  margin-top: 20px;
}

.img-responsive-center {
    margin: 0 auto !important;
}

@media (max-width: 991px) and (min-width: 768px) {
  .invite {
    width: 80% !important;
  }
}

.invite {
  width
}

@media (max-width: 767px) {
  .content .col-sm-12 {
    padding-left: 30px !important;
  }
}

.oldimg {
  width: 100% !important;
}

@media (max-width: 480px) {

    .container {
      padding:0;
      margin:0;
    }

    .row {
      margin-left: 0;
      margin-right: 0;
    }

    .row .row {
      margin-left: -15px;
      margin-right: -15px;
    }

    body {
      padding:0;
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
      margin-bottom:0;
    }

}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/* =====================================================================
	$TYPOGRAPHY
   ===================================================================== */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 24, 2014 */



@font-face {
    font-family: 'Aileron';
    src: url('../fonts/aileron-regular-webfont.eot');
    src: url('../fonts/aileron-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aileron-regular-webfont.woff2') format('woff2'),
         url('../fonts/aileron-regular-webfont.woff') format('woff'),
         url('../fonts/aileron-regular-webfont.ttf') format('truetype'),
         url('../fonts/aileron-regular-webfont.svg#aileronregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Aileron';
    src: url('../fonts/aileron-light-webfont.eot');
    src: url('../fonts/aileron-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aileron-light-webfont.woff2') format('woff2'),
         url('../fonts/aileron-light-webfont.woff') format('woff'),
         url('../fonts/aileron-light-webfont.ttf') format('truetype'),
         url('../fonts/aileron-light-webfont.svg#aileronlight') format('svg');
    font-weight: lighter;
    font-style: normal;

}




@font-face {
    font-family: 'Aileron';
    src: url('../fonts/aileron-bold-webfont.eot');
    src: url('../fonts/aileron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aileron-bold-webfont.woff2') format('woff2'),
         url('../fonts/aileron-bold-webfont.woff') format('woff'),
         url('../fonts/aileron-bold-webfont.ttf') format('truetype'),
         url('../fonts/aileron-bold-webfont.svg#aileronbold') format('svg');
    font-weight: bold;
    font-style: normal;
}




@font-face {
    font-family: 'Aileron';
    src: url('../fonts/aileron-italic-webfont.eot');
    src: url('../fonts/aileron-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aileron-italic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-italic-webfont.woff') format('woff'),
         url('../fonts/aileron-italic-webfont.ttf') format('truetype'),
         url('../fonts/aileron-italic-webfont.svg#aileronitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}




@font-face {
    font-family: 'Aileron';
    src: url('../fonts/aileron-lightitalic-webfont.eot');
    src: url('../fonts/aileron-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aileron-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-lightitalic-webfont.woff') format('woff'),
         url('../fonts/aileron-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/aileron-lightitalic-webfont.svg#aileronlight_italic') format('svg');
    font-weight: lighter;
    font-style: italic;

}




@font-face {
    font-family: 'Aileron';
    src: url('../fonts/aileron-bolditalic-webfont.eot');
    src: url('../fonts/aileron-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aileron-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/aileron-bolditalic-webfont.woff') format('woff'),
         url('../fonts/aileron-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/aileron-bolditalic-webfont.svg#aileronbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}





body, html {
  font-family: "Aileron", sans-serif;
  background: #e9eef1;
  font-size: 16px;
  font-weight: 300;
  color: #1a242e;
}

a {
  color: #1d5998;
}

a:hover {
  color: #1d5998;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  color: #034c92;
}

h1 {

}

h2 {
  font-size: 56px;
  margin: 0;
  margin-bottom: 30px;
  padding: 0;
}

@media (max-width: 767px) {
  h2 {
    font-size: 42px;
  }
}


h3 {
  font-size: 42px;
  margin-bottom: 20px;
}

h4 {
  font-size: 26px;
  margin-bottom: 20px;
}

h5 {
  font-size: 21px;
  margin-top: 0;
  margin-bottom: 25px;
}
h6 {
  font-size: 18px;
  margin-bottom: 25px;
}

/* =====================================================================
	$HELPERS
   ===================================================================== */

.content-wrapper {
  background: #fff;
}

.breadcrumb {
  background: transparent;
  padding-left: 0;
  font-size: 14px;
  border-radius: 0;
}


.video-container {
  margin-top: 60px !important;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* =====================================================================
	$FORMS
   ===================================================================== */

   .mandatory {
    color: Red;
   }


/* =====================================================================
	$NAV
   ===================================================================== */


.nav {
  padding-top: 17px;
  font-size: 16px;
  font-weight: 400;
  background: #fff;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
}


.nav li {
	margin-left: 0;
}

.nav li li {
  margin-top: 0 !important;
  margin-left: 0 !important;
}



@media (max-width: 1199px) {
  .nav li {
    margin-left: 15px !important;
  }
}

@media (max-width: 991px) {
  .nav li {
    margin-left: 0 !important;
    padding: 0;
    font-size: 14px;
  }
  .nav li a {
    padding-left: 8px;
    padding-right: 8px;
    font-weight: 700;
  }
}

.nav a {
  color: #004a91 !important;
  text-transform: uppercase;
  border: 1px transparent solid;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.nav a:hover {
  border-radius: 5px !important;
  border: 1px #ddd solid;
}


.nav li li a {
  border-radius: 0 !important;
}

.nav li li a:hover {
  background: #eee;
  border-radius: 0 !important;
  border: 1px transparent solid;
}

.nav-topmenu {
  border-bottom: 1px #eee solid;
}

.nav-image {
  height: 75px;
  overflow: hidden; !important;

}

.nav-image img.img-responsive {
  width: 100% !important;
  position: relative;
  top: -50%;
}

.callback-top {
  display: block;
  margin-top: 5px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none !important;
  font-size: 14px;
  text-transform: uppercase;
  margin-right: 5px;
  background: #fff !important;
}

@media (max-width: 991px) {
	.callback-top {
  		font-weight: normal !important;
  		padding-left: 0;
  		padding-right: 0;
  		font-size: 12px;
	}
}

.visit-tapsandshowers-top {
  margin-top: 5px;
  border: 2px #004a91 solid !important;
  font-size: 14px;
}

.visit-tapsandshowers-top:hover {
  background: #afcfee !important;
  border: 2px #afcfee solid !important;
}

.main-nav {
  border-right: 1px #eee solid;
  padding-left: 10px;
}

  .main-nav a {
  padding-top: 9px !important;
  padding-bottom: 8px !important;
}

@media (max-width: 991px) {
	.main-nav a {
	padding-top: 9px !important;
	padding-bottom: 8px !important;
}
}

.main-nav-subpage {
  padding-top: 20px !important;
}

.main-nav .active a {
  background: transparent !important;
  border-color: #afcfee;
}

.main-nav .active a:hover {
  background: #eee !important;
}

.subnav-left {
  text-align: right;
  border-right: 1px #eee solid;
  padding-top: 0;
  margin-bottom: 50px;
  padding-right: 20px;
}

@media (max-width: 767px) {
  .subnav-left {
    text-align: left;
    border-right: none;
    border-left: 1px #eee solid;
    margin-bottom: 0px;
  }
}

.subnav-left a {
  padding-top: 5px !important;
  line-height: 120%;
  padding-bottom: 5px !important;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #ea8f13 !important;
  font-weight: 400;
  font-size: 18px;
}

.subnav-left a:hover {
  background: transparent !important;
}

.submenu-title h5 {
  margin-right: 15px;
  border-top: 1px #eee solid;
  margin-bottom: 0 !important;
  padding-bottom: 5px !important;
  padding-top: 15px;
}

@media (max-width: 767px) {
  .submenu-title h5 {
    margin-left: 15px;
  }
}

.submenu-small a {
  font-size: 0.9em !important;
}

@media (max-width: 767px) {
  .submenu-small a {
    font-size: 1em !important;
  }
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
/*.carousel {
  height: 667px;
}
@media (max-width: 767px) {
  .carousel {
  height: 607px;
}
}
*/

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  text-shadow: none;
}

.carousel-indicators {
  margin-bottom: 120px !important;
}


/* Declare heights because of positioning of img element */
/*.carousel .item {
  height: 667px;
  background-color: #005e09;
}*/

/*@media (max-width: 767px) {
  .carousel .item {
    height: 607px;
  }
}
*/
.carousel-control {
  background: transparent !important;
  margin-bottom: 260px;
}

/*.carousel h3 {
  color: #fff;
  font-weight: normal !important;
  font-size: 56px;
}
*/

/*
@media (max-width: 1199px) {
  .carousel h3 {
    font-size: 48px !important;
  }
}

@media (max-width: 991px) {
  .carousel h3 {
    font-size: 36px !important;
    text-shadow: 0 1px 2px #000;
  }
}

@media (max-width: 767px) {
  .carousel h3 {
    font-size: 32px !important;
  }
}


.carousel p {
  font-weight: 400;
  font-size: 36px;
}
*/
.carousel-caption {
    display: table-cell !important;
    vertical-align: middle !important;
    display: table-cell;
    height: 590px;
    vertical-align: middle;
}

.bg2 {
  background: url(../img/bg2.jpg) center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  width: 100%;
  min-height: 1100px !important;
  margin-top: 100px;
}

.animimg {
  background-position: center 0;
  width: 100%;
  height: 667px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.btn-primary {
  /*background: transparent !important;*/
}

.carousel-caption .btn {
  font-size: 21px;
  line-height: 100%;
  padding: 10px 20px 13px;
  border-color: #0c4757;
}

.carousel-caption .btn:hover {
  border-color: #fff;
}


.services-homepage {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-bottom: 60px;
  margin-top: 0;
  background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #FFFFFF),
  color-stop(1, #EEEEEE),
  color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%, #FFFFFF 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%, #FFFFFF 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%, #FFFFFF 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%, #FFFFFF 100%);
}

.services-homepage-link {
  display: block;
  text-align: center;
}

.services-homepage-link .btn {
  margin: 0 auto 40px !important;
}

.services-homepage h3 {
  text-align: center;
    font-size: 24px;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}






.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}




/* UNCOMMENT 4 LINES BELOW TO SWITCH TO FADE TRANSITIONS



.carousel-fade .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel-fade .active.left {left:0;opacity:0;z-index:2;}
.carousel-fade .active.right {left:0;opacity:0;z-index:2;}
.carousel-fade .next {left:0;opacity:1;z-index:1;}


UNCOMMENT 4 LINES ABOVE TO SWITCH TO FADE TRANSITIONS */



.services-heading {
  font-size: 64px !important;
  text-align: center;
  font-weight: 400;
  color: #62a5b9;
  margin-bottom: 45px;
  margin-top: 10px;

}

.navbar-toggle {
  margin-top: 15px;
}

.navbar {
  background: #fff;
  margin-bottom: 0 !important;
  border: none !important;

  padding-top: 0 !important;
  border-radius: 0;

}

.nav-services-container {
  background: #005e09 url(../img/bg2.jpg) center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

/*
    background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #3E7500),
  color-stop(1, #366300)
);
background-image: -o-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: -moz-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: -webkit-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: -ms-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: linear-gradient(to bottom, #3E7500 0%, #366300 100%);
*/
}


body.body-index .nav-services-container {

    background-image: -webkit-gradient(
  linear,
  left top,
  left bottom,
  color-stop(0, #3E7500),
  color-stop(1, #366300)
);
background-image: -o-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: -moz-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: -webkit-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: -ms-linear-gradient(bottom, #3E7500 0%, #366300 100%);
background-image: linear-gradient(to bottom, #3E7500 0%, #366300 100%);

}



.nav-services {
  background: transparent;
  padding: 0;
}


.nav-services a {
  line-height: 100% !important;
/*  text-align: left !important; */
    border-bottom: none !important;
    font-size: 21px;
    font-weight: 700;
    text-transform: none;
    padding: 10px 20px 15px !important;
    color: #fff !important;
    border-top: none !important;
}

.nav-services li {
  border-right: 1px #366300 solid;
}

.nav-services li:first-child {
  border-left: 1px #366300 solid;
}


.nav-services li a:hover,
.nav-services li a:focus,
.nav-services li.active a {
  background: #366300;
  color: #fff !important;
  border-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-top: none;
  border-bottom: none;
  border-color: #366300;
}


.blog-box {
  margin-bottom: 50px;
}

iframe {
  border: none;
}

/* =====================================================================
	$ISLANDS
   ===================================================================== */
/* =====================================================================
	$HEADER
   ===================================================================== */

.brand {
    margin: 15px 30px !important;
    display: block;

}

.body-index .brand {
  margin: 20px 30px;
}

.brand img {
  width: 300px;
}

.brand:hover {
  opacity: 0.9;
}

.navbar-brand {
  margin: 0;
  padding: 0;
}

@media (max-width: 767px) {
  .navbar-brand img {
    width: 200px !important;

  }
  .brand {
    margin: 15px 0 0 10px !important;
  }
}


/*
.subpage-header {
  background: #005e09 url(../img/bg2.jpg) center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  width: 100%;
  height: 0;
}



.breadcrumb {
  background: transparent;
  font-size: 80%;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .breadcrumb {
  display: none;
}
}
*/

/* =====================================================================
	$FOOTER
   ===================================================================== */


.footer {
  font-size: 15px;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #535e69;
  font-weight: lighter;
}

.footer strong {
  font-size: 18px;
  font-weight: normal;
  color: #22303e;
}

@media (max-width: 991px) {
  .footer {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .footer {
    font-size: 16px;
  }
}


.ogx {
  text-align: right;
}

.footer h4 {
  color: #539fb4;
  font-weight: 600;
  font-size: 24px;
  margin: 0;
  padding: 0;
}

.footer h5 {
  color: #539fb4;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.footer .row {
  margin-left: 0;
  margin-right: 0;
}

.pull-right-sm {
  float: right;
}

@media (max-width: 767px) {
  .pull-right-sm {
    float: none;
    margin-bottom: 20px;
  }
}

.htable-heading {
  text-align: right;
}

.htable {
  margin-top: 20px;
}

.htable th,
.htable td {
  text-align: right;
}

.table > tbody > tr:first-child > td,
.table > tbody > tr:first-child > th {
    border: none;
}


.tagline {
  text-align: right;
  color: #034c92;
  margin-top: 70px;
  /*text-shadow: 0 0 30px rgba(0,0,0,1);*/

}

.tagline .white {
  color: #fff !important;
  text-shadow: 0 0 10px rgba(0,0,0,0.6);
}

.tagline .blue,
.tagline .darkblue,
.tagline .dark-blue {
  color: #034c92 !important;
}

.tagline .yellow {
  color: #fcb935 !important;
  text-shadow: 0 0 10px rgba(0,0,0,0.6);
}

.tagline .lightblue,
.tagline .light-blue {
  color: #3e89bc !important;
  text-shadow: 0 0 10px rgba(0,0,0,0.6);
}

.tagline .black {
  color: #000 !important;
}

.btn-opaque {
  background: #fcb935;
  border-color: #fcb935;
}

.btn-opaque:hover {
  background: #034c92;
  border-color: #fcb935;
  color: #fcb935;
}

/* =====================================================================
	$CONTENT
   ===================================================================== */

.content {
  padding-top: 10px;
  padding-bottom: 30px;
}


@media (max-width: 479px) {
  .content {

  }
}

.content-homepage {
  padding-top: 50px;
  padding-bottom: 50px;
}

.content p {
  line-height: 150%;
  margin-bottom: 25px;
}

.product-list-item {
  border-top: 1px #eee solid;
  padding-top: 0;
  padding-bottom: 15px;
  margin-bottom: 30px;
  min-height: 150px;
}

.product-list-item h4 {
  margin-top: 15px !important;
  
  margin-bottom: 10px;
}

.product-list-item-category h4 {
  padding: 0 10px;
}
 
.product-list-item .btn {
  margin-bottom: 15px;
}

.product-list-item-category .btn {
  margin-left: 10px;
}

.product-list-item:hover {
    background: #fbfbfb;
}


.product-list-item a:hover {
  text-decoration: none;
}

.btn-product-list {
  margin-right: 30px;
}

.btn-product-list-or {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  color: #535e69;
}

@media (max-width: 479px) {
  .btn-readmore {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .btn-readmore {
    margin-bottom: 20px;
  }
}



.navbar-default div.navbar-collapse
{
    border-top:none;
    box-shadow:none;
}




.share-icons {
  min-height: 30px !important;
}

.share-icons .stButton span {
  min-height: 22px;
}

/* =====================================================================
	$MAINPAGE
   ===================================================================== */

.jumbotron {
  background: transparent;
  border: none;

  position: relative;
  padding: 0;
  height: 500px;
  margin-right: 2%;
  margin-left: 2%;
  background-image: url(../img/anim/05.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #093457;

}

@media (max-width: 479px) {
  .jumbotron {
    padding-left: 0 !important;
    padding-right: 0 !important;

  }
}

body.body-index .jumbotron {
    margin-bottom: 0;
}

.jumbotron-subpage {
  height: 75px;
  border-radius: 0;
  background-image: url(../img/anim/05.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #093457;
}

@media (max-width: 480px) {
  .jumbotron-subpage {
    height: 28px;
  }
}

.dept-link {
  /*border: 2px #f9b904 solid;*/
  border: 2px #095194 solid;
  display: block;
  background: rgba(255,255,255,0.7);
  margin-top: -55px;
  z-index: 99999 !important;
  position: relative;
  padding: 15px;
  test-decoration: none;
}

@media (max-width: 767px) {
  .dept-link {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .dept-link:hover {
    text-decoration: none;
    color: #ffbc00;
    border-color: #ffbc00 !important;
  }
}

.dept-link:hover {
  background: rgba(175,207,238,0.5);
  border-color: #0e78bd;
  text-decoration: none !important;
}

.dept-link img {
  
  height: 50px !important;
  margin-top: 0;
  margin-bottom: 10px;
}


.dept-link h3 {
  color: #095194 !important;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 0;
  margin-top: 0;
}


@media (max-width: 767px) {
  .dept-link h3 {
    margin-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .dept-link:hover h3 {
    color: #ffbc00 !important;

  }
}


.dept-link p {
  margin-bottom: 0;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .dept-link p {
    margin-bottom: 20px;
    padding-left: 30px;
  }
}

.homepage-promo {
  background: #e2e5eb;
  margin-top: 60px;
}

.homepage-promo p {
  font-size: 21px;
}

@media (max-width: 767px) {
  .homepage-promo {
    margin-top: 10px;
  }
}

.homepage-promo h3 {
  margin-bottom: 30px;
  margin-top: 60px;
  font-weight: bold;
}

.homepage-promo .btn {
  margin-top: 20px;
}


.homepage-text {
  color: #fff;
  text-shadow: 0 1px 2px #222;
}

.homepage-text a {
  color: #f6a400;
}

.homepage-text a:hover {
  color: #3a7013;
}

.home-hr {
  margin-bottom: 0px;
}

#map {
  width: 100%;
  height: 400px;
  margin-bottom: 50px;
}

.img-responsive-center {
  margin: 0 auto;
}

.title-photo {
  border-radius: 50%;
  border: 3px #005e09 solid;
  margin-top: -100px;
}


.video-container {
  margin-top: 60px !important;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.img-gallery {
  margin-bottom: 20px
}

.carousel-overlay {
  background: rgba(255,255,255,0.3);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


/* =====================================================================
  $MAINPAGE CIRCLES
   ===================================================================== */

.homepage-circle-wrapper {
  padding-bottom: 30px ;
}

.homepage-circle {
  border: 2px #0e78bd solid;
  border-radius: 50%;
  width: 212px;
  height: 212px;

  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  margin-bottom: 30px;


background: rgba(20,85,145,1);
background: -moz-linear-gradient(-45deg, rgba(20,85,145,1) 0%, rgba(6,60,111,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(20,85,145,1)), color-stop(100%, rgba(6,60,111,1)));
background: -webkit-linear-gradient(-45deg, rgba(20,85,145,1) 0%, rgba(6,60,111,1) 100%);
background: -o-linear-gradient(-45deg, rgba(20,85,145,1) 0%, rgba(6,60,111,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(20,85,145,1) 0%, rgba(6,60,111,1) 100%);
background: linear-gradient(135deg, rgba(20,85,145,1) 0%, rgba(6,60,111,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#145591', endColorstr='#063c6f', GradientType=1 );

background: #666;

  color: #fff;

  padding: 0 !important;

  background-repeat: no-repeat !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;

}


.homepage-circle-medem {
  background: url(http://www.modernplant.ie/images/OffersLite/image/medem_gas1428934730057697300.jpg) center;
}

.homepage-circle-grohe {
  background: url(http://www.modernplant.ie/images/OffersLite/image/groheshower1428928409065244700.jpg) center;
}

.homepage-circle-taps {
  background: url(http://www.modernplant.ie/assets/img/red99.jpg) center;
}

.homepage-circle-solenoids {
  background: url(http://www.modernplant.ie/images/OffersLite/image/PB0460571306680863006033200.jpg) center;
}

.homepage-circle-emerson {
  background: url(http://www.modernplant.ie/images/OffersLite/image/PB0460741299140662092755000.jpg) center;
}

.homepage-circle-smc {
  background: url(http://www.modernplant.ie/assets/img/pneum09.jpg) center;
}

.homepage-circle-st {
  background: url(http://www.modernplant.ie/assets/img/st99.jpg) center;
}

.homepage-circle-bobrick {
  background: url(http://www.modernplant.ie/images/OffersLite/image/b-4112-f14002361450249953002.jpg) center;
}

.homepage-circle-bobrick {
  background: url(http://www.modernplant.ie/assets/img/bobricklogo.jpg) center;
}

.homepage-circle-bobrick {
  background: url(http://www.modernplant.ie/assets/img/bobrick3.jpg) center;
}

.homepage-circle-presto {
  background: url(http://www.modernplant.ie/assets/img/tap2.jpg) center;
}

.homepage-circle-presto {
  background: url(http://www.modernplant.ie/assets/img/presto4.jpg) center;
}

.homepage-circle-spalet {
  background: url(http://www.modernplant.ie/assets/img/spalet-square.jpg) center;
}

.homepage-circle-seuh {
  background: url(http://www.modernplant.ie/assets/img/seuh01.jpg) center;
}


.homepage-circle a {
  display: block;
  width: 112px;
  height: 112px;
  border-radius: 50%;
  padding: 0 !important;
  margin: 0 !important;
  text-align: center;

  text-shadow: 0 0 3px #000;
  font-weight: bold;

  color: #fff;
  background: rgba(20,84,145,0.5);

  font-size: 36px;

  line-height: 100%;
  padding: 80px 30px !important;
}

.homepage-circle a:hover {
  text-decoration: none;
  background: rgba(252,185,53,0.4);
}

@media (max-width: 1199px) {
  .homepage-circle {
    font-size: 32px;
    padding-top: 7px;
    width: 172px;
    height: 172px;
  }

  .homepage-circle a {
    width: 170px;
    height: 170px;
    font-size: 26px;
  }
}

@media (max-width: 991px) {
  .homepage-circle {
    width: 124px;
    height: 124px;
    font-size: 64px;
  }

  .homepage-circle a {
    width: 120px;
    height: 120px;
    font-size: 21px;
    padding: 40px 30px !important;
  }
}

@media (max-width: 767px) {
  .homepage-circle {
    margin: 0 auto 5px;
    width: auto;
    height: auto;
    border-radius: 0;
  }

  .homepage-circle a {
    width: auto;
    height: auto;
    border-radius: 0;
    text-align: left;
    font-size: 36px;
  }
}


.homepage-circle-2 {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .homepage-circle-3 {
    margin-bottom: 0;
  }
}


.homepage-circle-2 a,
.homepage-circle-3 a {
  padding: 120px 30px !important;
  font-size: 36px;
}

@media (max-width: 1199px) {
  .homepage-circle-2 a,
  .homepage-circle-3 a {
  padding: 100px 30px !important;
  font-size: 30px;
}
}

@media (max-width: 991px) {
  .homepage-circle-2 a,
  .homepage-circle-3 a {
  padding: 70px 10px !important;
  font-size: 24px;
  }
}

@media (max-width: 767px) {
  .homepage-circle-2 a,
  .homepage-circle-3 a {
    padding: 20px 10px !important;
    font-size: 36px;
  }
}

.homepage-circle-wrapper-2 h4,
.homepage-circle-wrapper-3 h4 {
  text-align: center !important;
  margin-bottom: 40px;
  font-size: 24px;
}

@media (max-width: 991px) {
  .homepage-circle-wrapper-2 h4,
  .homepage-circle-wrapper-3 h4 {
    font-size: 21px;
  }
}

@media (max-width: 767px) {
  .homepage-circle-wrapper-2 h4,
  .homepage-circle-wrapper-3 h4 {
    font-size: 21px;
    text-align: left !important;
    width: auto;
    height: auto;
    margin-bottom: 20px;
  }
}


.homepage-circle-3 a,
.homepage-circle-3 a:hover {
  background: transparent;
}

.homepage-circle-3:hover {
  border-color: rgba(252,185,53,1) !important;
}

/* =====================================================================
	$WORKS
   ===================================================================== */

/* Preload images */
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.js-video.widescreen {
  padding-bottom: 56.34%;
}

.js-video.vimeo {
  padding-top: 0;
}


.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}


.video-js {
  background: transparent !important;
  background-color: transparent !important;
}


/* =====================================================================
	$WORK
   ===================================================================== */

/* =====================================================================
      $TESTIMONIALS
   ===================================================================== */


/* =====================================================================
	$CAROUSEL
   ===================================================================== */

html, body {
  padding: 0;
  margin: 0; }

.carousel {
  position: relative; }
  .carousel, .carousel * {
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none; }

.carousel__container {
  overflow: hidden; }

.carousel__content {
  position: relative;
  margin: 0;
  padding: 0;
  list-style-type: none; }
.carousel__nav {
  position: absolute;
  bottom: 140px;
  text-align: center;
  left: 0;
  right: 0;
}

@media (max-width: 767px) {
  .carousel__nav {
    bottom: 40px;
  }
}

.carousel-nav--bullet .carousel__nav-item {
  padding: 5px 10px; }

.carousel__nav-item .carousel__nav-icon--off {
  display: inline-block; }

.carousel__nav-item .carousel__nav-icon--on {
  display: none; }

.carousel__nav-item.is-active .carousel__nav-icon--off {
  display: none; }

.carousel__nav-item.is-active .carousel__nav-icon--on {
  display: inline-block; }

.carousel-item {
  position: relative;
  margin: 0;
  list-style-type: none;
  float: left; }

.carousel__nav .c-nav {
  display: block;
  list-style: none;
  margin: 0 auto;
  padding: 0; }
  .carousel__nav .c-nav li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block; }

.btn-reset {
  border: 0;
  background: transparent;
  padding: 0;
}

.icon-carousel-nav-active,
.icon-carousel-nav {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    height: 10px;
    margin: 1px;
    width: 10px;
}
.icon-carousel-nav-active {
    background-color: #fff;
    height: 12px;
    margin: 0;
    width: 12px;
}

.l-nav-container {
  position: relative;
  height: 0;
}
.l-nav-container__nav {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 0;
}

/* =====================================================================
  $RESPONSIVE CSS
   ===================================================================== */


@media (min-width: 1200px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}
